body {margin: 0px 30px 0px 30px;
      font-family: "Arial CE", Arial, sans-serif;
      font-size: 100%;
      text-align: center;
      background: #777777 url('images/pozadi.jpg') repeat-x left bottom fixed;
      color: #555555;}

img {border: none;}

img.foto {border: 2px solid #CCCCCC;
          margin: 5px;}

.main {width: 100%;
       text-align: left;
       margin: 0px;
       background: #FFFFFF;
       border: 4px solid #000000;
       font-size: 0.8em;}

#top1 {height: 150px;
       clear: both;
       width: 100%;
       background: #FFCC33 url('images/top1.jpg') no-repeat left top;}
      
#top2 {height: 150px;
       clear: both;
       width: 100%;
       background: transparent url('images/top2.jpg') no-repeat right top;}
       
#top3 {height: 150px;
       clear: both;
       width: 100%;
       background: transparent url('images/top3.gif') no-repeat center top;
       color: #000000;
       text-align: center;}
       
#top4 {height: 150px;
       clear: both;
       width: 100%;
       color: #000000;
       text-align: right;
       font-variant: small-caps;
       padding-top: 40px;
       padding-right: 20px;}
       
.hlavni {text-align: left;}

.obsah {margin: 10px 220px 10px 10px;
        background: #FFFFFF url('images/lilka.gif') no-repeat center center;
        padding: 10px;
        min-height: 400px;}
        
.right  {width: 200px;
         float: right;
         margin: 20px 0px;
         padding: 10px;
         text-align: left;
         border-left: 4px solid #000000;}

.end {clear: both;}

.patka {background: #FFCC66;
        height: 2em;
        text-align: center;
        padding: 5px;
        color: #000000;
        font-size: 85%;
        border-top: 4px solid #000000;}

/*menu*/

#menu {margin: 0px;
       padding: 10px 0px 10px 0px;
       background: #FFCC66;
       text-align: center;
       border-top: 4px solid #000000;
       border-bottom: 4px solid #000000;
       color: #000000;}

#menu a {display: inline;
         list-style-type: none;
         margin: 0px;
         font-weight: normal;
         padding: 10px;}

#menu ul, #menu li {margin: 0px;
                    padding: 0px;
                    display: inline;
                    list-style-type: none;}
                    
#menu a:link, #menu a:visited {line-height: 1em;
                               text-decoration: none;
                               color: #000000;}

#menu a:hover {background: #FFFFCC;
               color: #000000;}
               
#menu a:focus {background: #FFFFCC;
               color: #000000;}

#menu span.nolink {font-weight: bold;
                   color: #000000;
                   line-height: 1em;
                   margin: 0px;
                   padding: 10px;}



/*akce*/
div.news {padding: 5px;}

/*akce konec*/

table {font-size: 0.9em;
       border: 0px;
       width: 100%;}
       
table.akce {text-align: center;}
       
.sto {width: 100%;}
       
td {padding: 2px;}
       
.login {background: transparent;
        border: 2px #CCCCCC solid;
        color: #FF6600;}

input.login:focus, textarea.login:focus {border: 2px #777777 solid;}

.loginbutton { background: transparent;
                     border: 2px #CCCCCC solid;
                     color: #000000;}

/*text*/

h1 {display: none;}
h2 {font-style: normal;
      font-size: 1.5em;}

ul {list-style: square url('images/dot.gif');}

ul ul {list-style: circle none;}

h3 {color: #000000;
    font-weight: bold;
    font-size: 1.1em;}
    
h3 span {color: #FF6600;}

a:link, a:visited {color: #000000;}
a:hover {color: #FF6600;}

.right .m2 {margin-left: 0px;
                 font-size: 85%;}
                     
.right .m1 {color: #000000;}

hr {height: 1px;
      border: #000000 1px dashed;}

hr.menu {height: 1px;
         border: #FF6600 1px dashed;}
         
span.info {color: #FF6600;
           font-weight: bold;}
           
span.u {text-decoration: underline;}
           
.grey {background: #EEEEEE;}
